package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_zwxxfw_log")
public class RsRlzyZwxxfwLogPO {
    @TableId(value = "rs_rlzy_zwxxfw_log_lsh", type = IdType.ASSIGN_UUID)
    private String rsrlzyzwxxfwloglsh;//职位信息访问日志流水号
    @TableField(value = "rs_rlzy_zwxx_lsh")
    private String rsrlzyzwxxlsh;//职位信息流水号
    @TableField(value = "rs_yhlsh")
    private String rsyhlsh;//用户流水号
    @TableField(value = "ts_rylx")
    private String tsrylx;//人员类型--01 个人 02 企业 03 游客
    @TableField(value = "ts_lyqd")
    private String tslyqd;//来源渠道--01 小程序 02 公共服务
    @TableField(value = "ts_cjsj")
    private String tscjsj;//创建时间

    public String getRsrlzyzwxxfwloglsh() {
        return rsrlzyzwxxfwloglsh;
    }

    public void setRsrlzyzwxxfwloglsh(String rsrlzyzwxxfwloglsh) {
        this.rsrlzyzwxxfwloglsh = rsrlzyzwxxfwloglsh;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getTsrylx() {
        return tsrylx;
    }

    public void setTsrylx(String tsrylx) {
        this.tsrylx = tsrylx;
    }

    public String getTslyqd() {
        return tslyqd;
    }

    public void setTslyqd(String tslyqd) {
        this.tslyqd = tslyqd;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


